// Copyright (c) 2009-2026 SAP SE, All Rights Reserved

/**
 *@fileoverview This module provides the boot path.
 */
sap.ui.define([], () => {
    "use strict";

    return sap.ui.require.toUrl("");
});
